{
  "name": "MyItems",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "firebase": "^5.9.3",
    "native-base": "^2.12.1",
    "react": "16.8.3",
    "react-native": "0.59.3",
    "react-native-fbsdk": "^0.8.0",
    "react-native-fetch-blob": "^0.10.8",
    "react-native-gesture-handler": "^1.1.0",
    "react-native-image-picker": "^0.28.1",
    "react-native-push-notification": "^3.1.2",
    "react-navigation": "^3.6.1",
    "react-redux": "^6.0.1",
    "redux": "^4.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.4.3",
    "@babel/runtime": "^7.4.3",
    "babel-jest": "^24.7.1",
    "jest": "^24.7.1",
    "metro-react-native-babel-preset": "^0.53.1",
    "react-test-renderer": "16.8.3"
  },
  "jest": {
    "preset": "react-native"
  }
}
